Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Wed, 3 Aug 2022 14:18:06 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

A

Manish Kumar

Hi Akshay,
Sending one more reminder among the team on it, to collect complete customer details and share it in the escalations.
Thanks.

another case with no customer details 4639829, even though the customer has provided his name and number but it is not shared while escalating the case

Akshay Berry

A

Akshay Berry

another case with no customer details 4639829, even though the customer has provided his name and number but it is not shared while escalating the case

Let me check this Akshay, and give them all a warning regarding this. They have already been told of this and still repeating the same is not acceptable. I will make sure they do not repeat this. I will speak to the team.

Apoorv Joshi

A

image.png (28.3 KB)

Apoorv Joshi

A

Akshay Berry

another case with no customer details 4639829, even though the customer has provided his name and number but it is not shared while escalating the case

Hi Akshay, the number has been shared with Jainul though here as i can see

Apoorv Joshi

A

I will reply to him and share the necessary details with him.

Apoorv Joshi

A

ok thanks

Akshay Berry

A

Akshay Berry

ok thanks

Done. Thank you for your help.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.